{% extends 'app_base.html.twig' %}

{% block title %} {{ 'admin.users.user_edit.head.title'|trans }} [ {{ user.email }} ]{% endblock %}

{% block body %}
    <nav aria-label="breadcrumb" class="bg-primary-subtle pt-xl-1 pb-xl-1 ps-3 mb-4">
        <ol class="breadcrumb">
            <li class="breadcrumb-item">
                <a href="{{ path('app_home') }}">{{ 'breadcrumb.homepage'|trans }}</a>
            </li>
            <li class="breadcrumb-item">
                <a href="{{ path('app_admin') }}">{{ 'breadcrumb.admin'|trans }}</a>
            </li>
            <li class="breadcrumb-item">
                <a href="{{ path('app_admin_users_list') }}">{{ 'breadcrumb.admin.users'|trans }}</a>
            </li>
            <li class="breadcrumb-item active" aria-current="page">{{ 'breadcrumb.admin.users.user_edit'|trans }}</li>
        </ol>
    </nav>

    <div class="mb-5">
        <h1> {{ 'admin.users.user_edit.page.title'|trans }} {{ user.email }} </h1>
        {{ include('user/administrator/users/_form.html.twig', {'button_label': 'admin.users.user_edit.form.submit'}) }}
    </div>
    <hr class="col-3 col-md-2 mb-5">
{#    {{ include('user/_delete_form.html.twig') }}#}

{% endblock %}
